High-Risk Security Vulnerability in Apache Log4j Java Library (SPT-TSB-0138)

  • Version
  • Download 18
  • File Size 135.67 KB
  • File Count 1
  • Create Date December 15, 2021
  • Last Updated December 15, 2021

High-Risk Security Vulnerability in Apache Log4j Java Library (SPT-TSB-0138)

DDN At Scale products as shipped from the factory are not affected by this issue. However, some exceptions apply.

Attached Files

FileAction
High Risk Security Issue in Apache Log4j.pdfDownload